• caglararli@hotmail.com
  • 05386281520

CVE-2024-22062 | ZTE ZXCLOUD IRAI up to 7.23.31 Configuration origin validation

Çağlar Arlı      -    42 Views

CVE-2024-22062 | ZTE ZXCLOUD IRAI up to 7.23.31 Configuration origin validation

A vulnerability was found in ZTE ZXCLOUD IRAI up to 7.23.31. It has been classified as problematic. This affects an unknown part of the component Configuration Handler. The manipulation leads to origin validation error. This vulnerability is uniquely identified as CVE-2024-22062. It is possible to launch the attack on the physical device. There is no exploit available.